- NAME
- ARGUMENTS
  - files_only - boolean value
  - file - mask
  - longer - attachment content size

# NAME

RT::Shredder::Plugin::Attachments - search plugin for wiping attachments.

# ARGUMENTS

## files_only - boolean value

Search only file attachments.

## file - mask

Search files with specific file name only.

Example: '*.xl?' or '*.gif'

## longer - attachment content size

Search attachments which content is longer than specified. You can use trailing 'K' or 'M' character to specify size in kilobytes or megabytes.

← Back to index